.Normal_text {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#454545;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Brandish';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;text-transform: none;color:#464646;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#E38833;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Raleway';font-weight:normal;font-style:normal;font-size:17.33px;text-decoration:none;text-transform: none;color:#312A24;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4 {font-size:20px;}
.Heading_5 {font-size:18px;}
.Normal_text_1 {font-size:16px;}
.Normal_text_2 {font-size:16px;}
.Normal_text_3 {font-size:18px;}
.Heading_6 {font-size:16px;}
.Normal_text_5 {font-size:12px;}
.Normal_text_4 {font-size:10px;}
